* {
	Z-INDEX: 0; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Palatino Linotype", "Book Antiqua3", "Palatino", "serif"; COLOR: #4f4f4f; FONT-SIZE: 12px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	MARGIN-TOP: 10px; FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif; LETTER-SPACING: -1px; FONT-SIZE: 2em
}
BODY {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff
}
BODY * {
	TEXT-ALIGN: left
}

#main  {
  WIDTH: 1090px; BACKGROUND-POSITION: 0% 0%; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;
  /*border: 1px solid #000;*/
}

#header {
   width: 100%;
   height: 50px;
   background-color: #f7b64a;
   padding-left: 50px;
   margin-bottom: 10px;
   
}

#first_word {
   color: #FB762F;
   font-weight: bold;
   font-size: 3em;
}

#second_word {
   position: relative;
   font-size: 3em;
   top: 5px;
   left:-5px;
   color: #3A9AF6;
   font-style:italic;
}

.graph {
	background-color: #FFFFFF;
	background: url("");
	margin-top:20px;
}
.graph img {
   margin: 10px;
}

/* Food Select Box */
#food_select_box {
   height: 310px;
   width: 375px;
   float: left;
}

#food_select_box .form_element
{
   /*float: left;*/
   /*font-family: Arial, Sans-Serif;*/
   /*font-size: 13px;*/
   margin: 0px 5px 0px 0px;
}
  
#food_select_box input[type="text"], #inputArea textarea
{
   display: inline;
   border: solid 1px #85b1de;
   background-color: #EDF2F7;
     
} 

#food_add {
   
}
		
#food_add
{
}
/*
#food_add .form_element
{
   float: left;
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    margin: 0px 5px 0px 0px;
}
   
#food_add input[type="text"], #inputArea textarea
{
    display: block;
    border: solid 1px #85b1de;
    background-color: #EDF2F7;
    padding: 4px;
} 

#bite_add {
   
}

#bite_add
{
}

#bite_add .form_element
{
   float: left;
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    margin: 0px 5px 0px 0px;
}
   
#bite_add input[type="text"], #inputArea textarea
{
    display: block;
    border: solid 1px #85b1de;
    background-color: #EDF2F7;
    padding: 4px;
} 
*/


#food_display {
   
   width: 640px;
   margin-right: 20px;
   float: left;
}

#bite_display {
   
   width: 1000px;
}
			
   
   #edit_bite
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    padding: 10px;
	}
	
	#edit_bite .form_element
	{
   		margin: 0px 5px 0px 0px;
	}
		
	#edit_bite input[type="text"], #inputArea textarea
	{
		display: inline;
		border: solid 1px #85b1de;
		background-color: #EDF2F7;
	} 
		
   
   #effect {width: 600px; height:150px;}
   #cloud span.tag1 { font-size: 0.7em; font-weight: 100; }
   #cloud span.tag2 { font-size: 0.8em; font-weight: 200; }
   #cloud span.tag3 { font-size: 0.9em; font-weight: 300; }
   #cloud span.tag4 { font-size: 1.0em; font-weight: 400; }
   #cloud span.tag5 { font-size: 1.2em; font-weight: 500; }
   #cloud span.tag6 { font-size: 1.4em; font-weight: 600; }
   #cloud span.tag7 { font-size: 1.6em; font-weight: 700; }
   #cloud span.tag8 { font-size: 1.8em; font-weight: 800; }
   #cloud span.tag9 { font-size: 2.2em; font-weight: 900; }
   #cloud span.tag10 { font-size: 2.5em; font-weight: 900; }
   #cloud span.tag11 { font-size: 2.5em; font-weight: 900; }
   #cloud span.tag12 { font-size: 2.5em; font-weight: 900; }
   #cloud span.tag13 { font-size: 2.5em; font-weight: 900; }
   #cloud span.tag14 { font-size: 2.5em; font-weight: 900; }
   #cloud span.tag15 { font-size: 2.5em; font-weight: 900; }
   #cloud { padding: 2px; line-height: 3em; text-align: center;}
   #cloud span { padding: 0px; text-decoration:none; }